Properties
  Enter Category's name and a brief description.
Keywords:
  Enter any words or phrases relating to the Category that will allow it to be found by searches. You do not need to fill in all four spaces, but you can include as many additional spaces as you want by clicking Add More.
Ad Strings
  This allows you to associate an advertisement string with a particular Category at the request of advertisers looking to appeal to a specific group within your site's audience.

When finished, click Save.